# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.PaymentTypeInformation26

Packages that use PaymentTypeInformation26
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of PaymentTypeInformation26 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as PaymentTypeInformation26
Modifier and Type
Field
Description
`protected PaymentTypeInformation26`
CreditTransferTransaction54.`pmtTpInf`
`protected PaymentTypeInformation26`
PaymentInstruction40.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return PaymentTypeInformation26
Modifier and Type
Method
Description
`PaymentTypeInformation26`
ObjectFactory.`createPaymentTypeInformation26()`
Create an instance of `PaymentTypeInformation26`
`PaymentTypeInformation26`
CreditTransferTransaction54.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
`PaymentTypeInformation26`
PaymentInstruction40.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type PaymentTypeInformation26
Modifier and Type
Method
Description
`void`
CreditTransferTransaction54.`setPmtTpInf(PaymentTypeInformation26 value)`
Sets the value of the pmtTpInf property.
`void`
PaymentInstruction40.`setPmtTpInf(PaymentTypeInformation26 value)`
Sets the value of the pmtTpInf property.